/*------------------------------------*\
    BANNER
\*------------------------------------*/
.swiper-banner {
  width: 150%;
  margin: 0 -25%;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/
main {
  padding: 0;
}

/* PAGE__HEADER */
.page__header h2 {
  color: #b00000;
  font-size: 36px;
  font-weight: bold;
  letter-spacing: .5rem;
  margin-bottom: 2.2rem;
}

.page__header .title {
  display: inline-block;
  color: #ffbb22;
  font-size: 36px;
}

.page__header .subtitle {
  display: block;
  color: #353535;
  font-size: 1rem;
  letter-spacing: .1rem;
  margin-top: 1rem;
}

.btn__view {
  width: 150px;
  font-size: 10px;
  letter-spacing: .2rem;
}

.index {
  /* NEWS */
  /* KNOWLEDGE */
  /* ABOUT */
  /* LINK */
}

.index__news {
  padding: 3rem 0;
}

@media (min-width: 1280px) {
  .index__news {
    padding: 5rem 0;
  }
  .index__news .container {
    padding: 0 1.5rem;
  }
}

.index__knowledge {
  background-image: url(../images/index_knowledge_bg.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  padding: 5rem 0;
}

.index__knowledge .container {
  overflow: visible;
}

.index__knowledge .page__header h2,
.index__knowledge .page__header .subtitle {
  color: #ffffff;
}

.index__knowledge__group {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  margin: .5rem;
  padding: 2rem;
  position: relative;
}

.index__knowledge__group::before {
  content: '';
  border: 1px solid #b00000;
  position: absolute;
  top: .5rem;
  bottom: .5rem;
  left: .5rem;
  right: .5rem;
}

.index__knowledge__item {
  position: relative;
  z-index: 2;
}

.index__knowledge__item a * {
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
}

.index__knowledge__item a:hover .index__knowledge__pic img, .index__knowledge__item a:focus .index__knowledge__pic img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}

.index__knowledge__pic {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 1rem;
  overflow: hidden;
}

.index__knowledge__pic img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.index__knowledge__txt {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column wrap;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
}

.index__knowledge__title .subtitle {
  display: block;
  color: #353535;
  padding-top: .5rem;
}

.index__knowledge__title h3 {
  font-size: 1rem;
  margin-top: 1.5rem;
  line-height: 1.5rem;
}

.index__knowledge__content p {
  color: #666666;
  font-size: 0.9375rem;
  line-height: 1.5rem;
  margin-bottom: 0;
}

.index__knowledge__list {
  border-bottom: 1px solid #cecece;
  line-height: 1.8rem;
  padding: 1rem 0;
  position: relative;
}

.index__knowledge__list:last-child {
  border-bottom: none;
}

.index__knowledge__list::before {
  content: '';
  background-color: #b00000;
  border-radius: 50%;
  width: 5px;
  height: 5px;
  position: absolute;
  left: -10px;
  top: 30px;
}

.index__knowledge__list__group {
  margin-top: 2rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column wrap;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
}

.index__knowledge .btn__group {
  margin-top: 1.5rem;
  margin-bottom: 0;
}

@media (min-width: 576px) {
  .index__knowledge__list {
    margin-left: 2rem;
  }
  .index__knowledge__list::before {
    left: -25px;
  }
}

@media (min-width: 768px) {
  .index__knowledge__pic {
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .index__knowledge__group {
    padding: 3rem;
  }
  .index__knowledge__pic {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 1rem;
  }
  .index__knowledge__txt {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .index__knowledge__list {
    margin-left: 3rem;
  }
  .index__knowledge__list__group {
    margin-top: 0;
    padding-left: 1rem;
    position: relative;
  }
  .index__knowledge__list__group::before {
    content: '';
    background-color: rgba(53, 53, 53, 0.2);
    width: 1px;
    height: 285px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 10px;
  }
}

@media (min-width: 1280px) {
  .index__knowledge__group {
    padding: 4.5rem 5.5rem 2.5rem;
  }
  .index__knowledge__item {
    max-height: 260px;
  }
  .index__knowledge__pic {
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    margin-bottom: 0;
  }
  .index__knowledge__txt {
    padding-left: .5rem;
  }
  .index__knowledge__list {
    margin-left: 5rem;
  }
}

.index__about {
  padding: .5rem 0 3rem;
}

.index__about .page__header h2 {
  color: #ffbb22;
}

.index__about .page__header .title {
  color: #b00000;
}

.index__about .page__header .subtitle {
  font-size: 25px;
  padding-bottom: 2.5rem;
  margin-top: 1.5rem;
  position: relative;
}

.index__about .page__header .subtitle::after {
  content: '';
  background-color: #353535;
  width: 60px;
  height: 1px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}

@media (min-width: 1280px) {
  .index__about {
    padding: .5rem 0 5rem;
  }
  .index__about .container {
    position: relative;
  }
  .index__about .container::before, .index__about .container::after {
    content: '';
    background-color: rgba(53, 53, 53, 0.2);
    width: 1px;
    height: 250px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .index__about .container::before {
    left: 0;
  }
  .index__about .container::after {
    right: 0;
  }
}

.index__link {
  padding-bottom: 3rem;
  position: relative;
}

.index__link::before {
  content: '';
  height: 250px;
  background-color: #feeeef;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.index__link .row {
  position: relative;
  z-index: 2;
}

.index__link__item {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.index__link__item * {
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
}

.index__link__item:hover {
  background-color: #ffffff;
}

.index__link__item--amber {
  background-color: #ffbb22;
}

.index__link__item--amber:hover h3 span {
  color: #ffbb22;
}

.index__link__item--red {
  background-color: #b60000;
}

.index__link__item--red:hover h3 span {
  color: #b60000;
}

.index__link__item--blue {
  background-color: #2288c2;
}

.index__link__item--blue:hover h3 span {
  color: #2288c2;
}

.index__link__item--orange {
  background-color: #f58602;
}

.index__link__item--orange:hover h3 span {
  color: #f58602;
}

.index__link__item a {
  display: block;
  width: 100%;
  padding: 4.5rem 2rem 3.5rem;
}

.index__link__item a .index__link__pic__img {
  display: inline-block;
}

.index__link__item a .index__link__pic__img--active {
  display: none;
}

.index__link__item a .index__link__txt h3 {
  color: #ffffff;
}

.index__link__item a:hover .index__link__pic__img, .index__link__item a:focus .index__link__pic__img {
  display: none;
}

.index__link__item a:hover .index__link__pic__img--active, .index__link__item a:focus .index__link__pic__img--active {
  display: inline-block;
}

.index__link__item a:hover .index__link__txt h3, .index__link__item a:focus .index__link__txt h3 {
  color: #000000;
}

.index__link__txt h3 {
  font-weight: bold;
  margin-top: 2rem;
}

.index__link__txt h3 span {
  font-weight: normal;
  display: block;
  margin-top: .5rem;
}

@media (min-width: 1280px) {
  .index__link {
    padding-bottom: 6rem;
  }
}
